Upgrade IOS release

Unanswered Question
Feb 5th, 2007

Cert Advisory: http://www.cisco.com/warp/public/707/cisco-sa-20070124-crafted-ip-option.shtml

Affect release: 12.1(EA) on our cisco switches

Under the rebuild column of software versions and fixes, the rebuld for version 12.1EA = 12.1(22(E8). There is no mention of the word vulnerable in this row - but you see it in other releases.

Should I upgrade ASAP (am I vulnerable right now or are they suggesting moving to a new release when possible)?

Regards

D. McDonald

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
ggilbert Mon, 02/05/2007 - 13:54

If there is a migration path, it is vulnerable. Please migrate to the specified release as soon as possible.

Thanks

Gilbert

Rate it, if this helps.

Actions

This Discussion